Subject: [PATCH 1/1 v2] i2c: Add default configuration into the Nomadik I2C driver.

From: [email-masked] (Lee Jones)
Date: Wed, 8 Aug 2012 14:09:59 +0100

On Wed, Aug 08, 2012 at 02:38:23PM +0200, Linus Walleij wrote:
> On Tue, Aug 7, 2012 at 5:31 PM, Lee Jones <[email-masked]> wrote:
> 
> > From: Lee Jones <[email-masked]>
> > Date: Tue, 7 Aug 2012 12:27:24 +0100
> > Subject: [PATCH 1/1 v3] i2c: Add default configuration into the Nomadik I2C
> >  driver.
> 
> This has some bad whitespace damage, and the subject should
> be "i2c/nomadik:"

White space damage? You mean the subject line-wrap? 

`git format-patch` does that. I'll change the subject line to i2c/nomadik.

> > Cc: linux-i2c at vger.kernel.org
> > Acked-by: srinidhi kasagar <[email-masked]>
> > Acked-by: Linus Walleij <[email-masked]>
> > Signed-off-by: Lee Jones <[email-masked]>
> >
> > Signed-off-by: Lee Jones <[email-masked]>
> 
> Double sign-off.

Hmm... this is fast becoming my nemosis patch!

> Unless Wolfram volunteers to fix this up I suggest you
> fix it nocheinmal und senden einer neues version.

That's okay, it's my error, I'll fix. 

-- 
Lee Jones
Linaro ST-Ericsson Landing Team Lead
Linaro.org ? Open source software for ARM SoCs
Follow Linaro: Facebook | Twitter | Blog